clang-tools 10.0.0

Classes | Namespaces
Annotations.h File Reference
`#include "Protocol.h"`
`#include "llvm/Testing/Support/Annotations.h"`
Include dependency graph for Annotations.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::clangd::Annotations
| Same as llvm::Annotations, but adjusts functions to LSP-specific types for positions and ranges. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd